Subject: bug#14251: coreutils-8.15: tail.c : Need support for StorNext file system as distributed file system

From: Bernhard Voelker <[email-masked]>
Date: Thu, 25 Apr 2013 09:15:25 +0200 (CEST)

> On April 25, 2013 at 12:08 AM Pádraig Brady <[email-masked]> wrote:
> While I'm slightly hesitant above adding support for
> this closed source file system, there is precedence,
> and I see the clients are GPL.
>
> So I propose to support this with the attached.

Hi Padraig,

I also searched a bit for 0xBEEFDEAD, but I couldn't find
a good document related to StorNext.  Where did you find
the file system name?  Should we add such an URL to the commit?

Otherwise, the patch looks good.

Have a nice day,
Berny